@charset "UTF-8";

/************************************************
  Keyvisual
************************************************/
.c-keyvisual {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
}

.c-keyvisual .p-keyvisual__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(34 / 24);
  color: #fff;
  margin-block-end: 1.4rem;
  text-shadow: 0 0 3px rgb(0,0,0,0.4);
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);
}
.c-keyvisual.--inview .p-keyvisual__title {
  opacity: 1;
  transform: translate(0, 0);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__title {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-block-end: 6.0rem;
  }
}

.c-keyvisual .p-keyvisual__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  color: #fff;
  text-shadow: 0 0 3px rgb(0,0,0,0.4);
  transition: 0.6s ease;
  transition-property: transform, opacity;
  opacity: 0;
  transform: translate(0, 4rem);
}
.c-keyvisual.--inview .p-keyvisual__read {
  opacity: 1;
  transform: translate(0, 0);
}
@media (width > 768px) {
  .c-keyvisual .p-keyvisual__read {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
}


/************************************************
  Intro
************************************************/
.c-intro {
  padding: 2.5rem 0 0;
}
@media (width > 768px) {
  .c-intro {
    padding: 7.6rem 0 0;
  }
}

.c-intro .p-intro__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  text-align: center;
  margin-bottom: 2.4rem;
}
@media (width > 768px) {
  .c-intro .p-intro__read {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-bottom: 6.6rem;
  }
}

.c-intro .p-intro__lst {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  gap: 1.4rem;
  margin-bottom: 3.4rem;
}
@media (width > 768px) {
  .c-intro .p-intro__lst {
    gap: 2.0rem;
    margin-bottom: 7.8rem;
  }
}

.c-intro .p-intro__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15.1rem;
  height: 15.1rem;
  border-radius: 50%;
  overflow: hidden;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(24 / 16);
  text-align: center;
  color: #fff;
  padding-block-start: 0.5rem;
}
@media (width > 768px) {
  .c-intro .p-intro__item {
    width: 23.8rem;
    height: 23.8rem;
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    padding-block-start: 1.2rem;
  }
}

.c-intro .p-intro__item:nth-child(1){
  background: url("../img/bg_circle1.png") no-repeat center;
  background-size: cover;
}
.c-intro .p-intro__item:nth-child(2){
  background: url("../img/bg_circle2.png") no-repeat center;
  background-size: cover;
}
.c-intro .p-intro__item:nth-child(3){
  background: url("../img/bg_circle3.png") no-repeat center;
  background-size: cover;
}
.c-intro .p-intro__item:nth-child(4){
  background: url("../img/bg_circle4.png") no-repeat center;
  background-size: cover;
}

.c-intro .p-intro__bg {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
  background: url("../img/bg_town.svg") repeat-x left -28.3rem top;
  background-size: 73.5rem auto;
}
@media (width > 768px) {
  .c-intro .p-intro__bg {
    display: block;
    width: 100%;
    background: url("../img/bg_town.svg") repeat-x center top;
    background-size: 1391px auto;
  }
}

.p-intro__bgInner {
  display: block;
  width: 100%;
  padding-top: 11.0rem;
  position: relative;
  z-index: 0;
}
@media (width > 768px) {
  .p-intro__bgInner {
    max-width: 1366px;
    margin: 0 auto;
    padding-top: 21.0rem;
  }
}

.c-intro .p-intro__bg .human1,
.c-intro .p-intro__bg .human2 {
  display: none;
}
@media (width > 768px) {
  .c-intro .p-intro__bg .human1,
  .c-intro .p-intro__bg .human2 {
    display: block;
    height: auto;
    position: absolute;
    z-index: 10;
  }
  .c-intro .p-intro__bg .human1 {
    width: 10.4rem;
    top: 3.6rem;
    left: 12.3rem;
  }
  .c-intro .p-intro__bg .human2 {
    width: 5.5rem;
    top: 6.8rem;
    left: 36.3rem;
  }
}

.c-intro .p-intro__bg .human3,
.c-intro .p-intro__bg .human4,
.c-intro .p-intro__bg .human5,
.c-intro .p-intro__bg .human6 {
  display: block;
  height: auto;
  position: absolute;
  z-index: 10;
}

.c-intro .p-intro__bg .human3 {
  width: 7.6rem;
  top: 1.5rem;
  left: -1.2rem;
}
.c-intro .p-intro__bg .human4 {
  width: 5.5rem;
  top: 1.7rem;
  left: 10.9rem;
}
.c-intro .p-intro__bg .human5 {
  width: 8.0rem;
  top: 1.7rem;
  left: 20.5rem;
}
.c-intro .p-intro__bg .human6 {
  width: 7.3rem;
  top: 1.8rem;
  left: 30.9rem;
}
@media (width > 768px) {
  .c-intro .p-intro__bg .human3 {
    width: 14.5rem;
    top: 2.8rem;
    left: 47.4rem;
  }
  .c-intro .p-intro__bg .human4 {
    width: 10.4rem;
    top: 3.1rem;
    left: 75.3rem;
  }
  .c-intro .p-intro__bg .human5 {
    width: 15.2rem;
    top: 3.0rem;
    left: 93.6rem;
  }
  .c-intro .p-intro__bg .human6 {
    width: 13.8rem;
    top: 3.3rem;
    left: 11.33rem;
  }
}

/************************************************
  Solution
************************************************/
.c-solution {
  display: block;
  width: 100%;
  background: url("../img/bg_sky_sp.jpg") no-repeat center top;
  background-size: 100% auto;
  padding: 3.5rem 0 9.2rem;
}
@media (width > 768px) {
  .c-solution {
    background: url("../img/bg_sky_pc.jpg") no-repeat center top;
    background-size: cover;
    padding: 6.0rem 0 4.0rem;
  }
}

.c-solution .p-solution__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: calc(32 / 24);
  text-align: center;
  color: #fff;
  margin-block-end: 2.4rem;
}
.c-solution .p-solution__titleEqual {
  display: inline-block;
  transform: rotate(90deg);
}
@media (width > 768px) {
  .c-solution .p-solution__title {
    font-size: 3.0rem;
    line-height: calc(40 / 30);
    margin-block-end: 1.8rem;
  }
  .c-solution .p-solution__titleEqual {
    display: inline;
    transform: rotate(0deg);
  }
}

.c-solution .p-solution__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  text-align: center;
  color: #fff;
  margin-block-end: 2.9rem;
}
@media (width > 768px) {
  .c-solution .p-solution__read {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
    margin-block-end: 6.5rem;
  }
}

.c-solution .p-solution__row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 26.8rem;
  margin: 0 auto 8.3rem;
  gap: 3.6rem;
}
@media (width > 768px) {
  .c-solution .p-solution__row {
    flex-wrap: wrap;
    flex-direction: row;
    width: 105.0rem;
    margin: 0 auto 7.6rem;
    gap: 8.5rem 9.8rem;
  }
}

.c-solution .p-solution__col {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 22.1rem;
  height: 22.1rem;
  background-color: #fff;
  border-radius: 50%;
  position: relative;
  z-index: 0;
  padding-bottom: 4.0rem;
}
@media (width > 768px) {
  .c-solution .p-solution__col {
    width: 27.3rem;
    height: 27.3rem;
    z-index: 0;
    padding-bottom: 5.0rem;
  }
}

.c-solution .p-solution__ico {
  display: block;
  width: 7.3rem;
  margin: 0 auto 1.2rem;
}
.c-solution .p-solution__ico.--text2col {
  margin-bottom: 0;
}
@media (width > 768px) {
  .c-solution .p-solution__ico {
    display: block;
    width: 9.2rem;
    margin: 0 auto 1.2rem;
  }
  .c-solution .p-solution__ico.--text2col {
    margin-bottom: 0;
  }
}

.c-solution .p-solution__text {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
}
@media (width > 768px) {
  .c-solution .p-solution__text {
    font-size: 2.0rem;
  }
}

.c-solution .p-solution__bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  bottom: -0.5rem;
  gap: 0.9rem;
}
.c-solution .p-solution__bottom img {
  width: 6.1rem;
  height: auto;
}
@media (width > 768px) {
  .c-solution .p-solution__bottom {
    bottom: -0.5rem;
    gap: 0.9rem;
  }
  .c-solution .p-solution__bottom img {
    width: 7.5rem;
    height: auto;
  }
}

.c-solution .p-solution__remark {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  text-align: center;
  color: #fff;
}
@media (width > 768px) {
  .c-solution .p-solution__remark {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
}

/************************************************
  Challenge
************************************************/
.c-challenge {
  display: block;
  width: 100%;
  background-color: #fff;
  position: relative;
  z-index: 0;
  padding-top: 6.6rem;
  padding-bottom: 6.4rem;
}
@media (width > 768px) {
  .c-challenge {
    padding-top: 8.1rem;
    padding-bottom: 5.0rem;
  }
}

.c-challenge .p-challenge__heading {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  margin-block-end: 1.6rem;
}
@media (width > 768px) {
  .c-challenge .p-challenge__heading {
    font-size: 3.0rem;
    margin-block-end: 4.9rem;
  }
}

.c-challenge .p-challenge__title {
  font-size: 3.0rem;
  font-weight: 700;
  line-height: calc(48 / 30);
  text-align: center;
  color: #1103ce;
  margin-block-end: 1.5rem;
}
@media (width > 768px) {
  .c-challenge .p-challenge__title {
    font-size: 4.8rem;
    line-height: calc(50 / 48);
    margin-block-end: 1.7rem;
  }
}

.c-challenge .p-challenge__read {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: calc(33 / 16);
  text-align: center;
  margin-block-end: 4.8rem;
}
@media (width > 768px) {
  .c-challenge .p-challenge__read {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
    margin-block-end: 12.2rem;
  }
}

.c-challenge .p-challenge__area {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
}
.c-challenge .p-challenge__areaInner {
  display: block;
  width: 100%;
  padding: 4.4rem 0 3.0rem;
  position: relative;
  z-index: 0;
}
.c-challenge .p-challenge__areaInner::before {
  content: "";
  display: block;
  width: 100vw;
  height: auto;
  aspect-ratio: 375 / 1178;
  background: url("../img/bg_desk_sp.jpg") no-repeat center top;
  background-size: contain;
  margin-top: -4.4rem;
  position: sticky;
  top: 0;
}
@media (width > 768px) {
  .c-challenge .p-challenge__areaInner {
    padding: 0 0 5.0rem;
  }
  .c-challenge .p-challenge__areaInner::before {
    height: 100svh;
    aspect-ratio: 2732 / 1544;
    background: url("../img/bg_desk_pc.jpg") no-repeat center top;
    background-size: cover;
    margin-top: 0;
  }
}

.c-challenge .p-challenge__row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 31.7rem;
  margin: calc(1134 / 375 * -100vw) auto 9.0rem;
  gap: 2.0rem;
  position: relative;
  z-index: 10;
}
@media (width > 768px) {
  .c-challenge .p-challenge__row {
    flex-direction: row;
    width: 96.8rem;
    margin: -100svh auto 17.7rem;
    gap: 3.0rem;
    position: relative;
    top: -5.6rem;
  }
}

.c-challenge .p-challenge__box {
  display: block;
  width: 31.7rem;
  background-color: #ebebfa;
  border-radius: 0.3rem;
  margin: 0 auto 5.8rem;
  position: relative;
  z-index: 10;
}
@media (width > 768px) {
  .c-challenge .p-challenge__box {
    width: 114.0rem;
    border-radius: 1.0rem;
    margin: 0 auto 9.6rem;
  }
}

.c-challenge .p-challenge__subTitle {
  font-size: 2.0rem;
  font-weight: 700;
  text-align: center;
  margin-block-end: 2.5rem;
}
@media (width > 768px) {
  .c-challenge .p-challenge__subTitle {
    font-size: 3.0rem;
    margin-block-end: 2.6rem;
  }
}

.c-challenge .p-challenge__text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: calc(33 / 16);
  text-align: center;
  margin-block-end: 4.0rem;
}
@media (width > 768px) {
  .c-challenge .p-challenge__text {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
    margin-block-end: 6.4rem;
  }
}

/************************************************
  Examples
************************************************/
.c-examples {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  background-color: #1103ce;
  border-radius: 0.7rem;
  padding-block: 3.1rem 2.0rem;
}
@media (width > 768px) {
  .c-examples {
    width: 46.6rem;
    border-radius: 1.0rem;
    padding-block: 2.5rem 3.5rem;
  }
}

.c-examples .p-examples__title {
  display: block;
  width: 24.4rem;
  margin: 0 auto 0.8rem;
  font-size: 2.0rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 0;
  padding-block-end: 0.4rem;
}
.c-examples .p-examples__title::after {
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #fff;
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (width > 768px) {
  .c-examples .p-examples__title {
    width: 36.0rem;
    margin: 0 auto 1.8rem;
    font-size: 3.0rem;
    padding-block-end: 1.0rem;
  }
}

.c-examples .p-examples__read {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: calc(33 / 16);
  text-align: center;
  color: #fff;
}
@media (width > 768px) {
  .c-examples .p-examples__read {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
}


/************************************************
  Realization
************************************************/
.c-realization {
  padding: 4.6rem 0 8.0rem;
}
@media (width > 768px) {
  .c-realization {
    padding: 6.7rem 0 8.4rem;
  }
}

.c-realization .p-realization__title {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: calc(40 / 20);
  text-align: center;
  margin-block-end: 3.7rem;
}
@media (width > 768px) {
  .c-realization .p-realization__title {
    font-size: 3.0rem;
    line-height: calc(50 / 30);
    margin-block-end: 4.4rem;
  }
}

.c-realization .p-realization__subTitle {
  display: block;
  width: 27.6rem;
  margin: 0 auto;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: calc(40 / 20);
  color: #1103ce;
  text-align: center;
  position: relative;
  z-index: 0;
  padding-block-end: 0.6rem;
  margin-block-end: 1.8rem;
}
.c-realization .p-realization__subTitle::after {
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #1103ce;
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (width > 768px) {
  .c-realization .p-realization__subTitle {
    width: fit-content;
    font-size: 3.0rem;
    line-height: calc(50 / 30);
    z-index: 0;
    padding-block-end: 1.1rem;
    margin-block-end: 4.7rem;
  }
}

.c-realization .p-realization__text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(33 / 14);
  text-align: center;
  margin-block-end: 3.2rem;
}
@media (width > 768px) {
  .c-realization .p-realization__text {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
    margin-block-end: 5.2rem;
  }
}

.c-realization .p-realization__development {
  display: block;
  width: 31.7rem;
  height: auto;
  padding-inline: 1.8rem;
  margin: 3.2rem auto 5.0rem;
}
@media (width > 768px) {
  .c-realization .p-realization__development {
    width: 76.9rem;
    padding-inline: 0;
    margin: 3.2rem auto 5.0rem;
  }
}

.c-realization .p-realization__frame {
  display: block;
  width: 31.7rem;
  padding-inline: 1.8rem;
  margin: 0 auto;
  overflow: auto;
}
.c-realization .p-realization__frame img {
  display: block;
  width: 100%;
  max-width: none;
  height: auto;
  object-fit: contain;
}
@media (width > 768px) {
  .c-realization .p-realization__frame {
    width: 63.2rem;
    padding-inline: 0;
    overflow: auto;
  }
  .c-realization .p-realization__frame img {
    width: 100%;
  }
}

/************************************************
  Commitment
************************************************/
.c-commitment {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  width: 28.4rem;
  margin: 0 auto;
  gap: 2.2rem;
}
@media (width > 768px) {
  .c-commitment {
    align-items: center;
    width: 94.4rem;
    gap: 2.8rem 3.6rem;
  }
}

.c-commitment .p-commitment__box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 13.0rem;
  min-height: 13.0rem;
}
@media (width > 768px) {
  .c-commitment .p-commitment__box {
    width: 20.8rem;
    min-height: 19.2rem;
  }
  .c-commitment .p-commitment__box:nth-child(5),
  .c-commitment .p-commitment__box:nth-child(6),
  .c-commitment .p-commitment__box:nth-child(7) {
    align-self: baseline;
  }
}

.c-commitment .p-commitment__ico {
  display: block;
  width: 9.0rem;
  margin: 0 auto 1.6rem;
}
@media (width > 768px) {
  .c-commitment .p-commitment__ico {
    width: 10.2rem;
    margin: 0 auto 2.0rem;
  }
}

.c-commitment .p-commitment__text {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: calc(18 / 12);
  letter-spacing: -0.06em;
  text-align: center;
}
@media (width > 768px) {
  .c-commitment .p-commitment__text {
    font-size: 2.0rem;
    line-height: calc(40 / 20);
  }
}